uuid: d8dfc5d3-2440-4ddc-bd9f-2a9e9ac465af
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product.field_short_description
field_name: field_short_description
entity_type: commerce_product
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
